{
  "name": "@push.rocks/smartlodash",
  "version": "2.0.0",
  "private": false,
  "description": "lodash with typings",
  "main": "dist/index.js",
  "typings": "dist/index.d.ts",
  "scripts": {
    "test": "(tstest test/)",
    "build": "tsbuild"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/pushrocks/smartlodash.git"
  },
  "keywords": [
    "lodash",
    "typings"
  ],
  "author": "Lossless GmbH",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/pushrocks/smartlodash/issues"
  },
  "homepage": "https://gitlab.com/pushrocks/smartlodash#README",
  "dependencies": {
    "@types/lodash": "^4.14.116",
    "lodash": "^4.17.10"
  },
  "devDependencies": {
    "@gitzone/tsbuild": "^2.0.22",
    "@gitzone/tsrun": "^1.1.12",
    "@gitzone/tstest": "^1.0.15",
    "@pushrocks/tapbundle": "^3.0.7",
    "@types/node": "^10.9.4"
  }
}